/* --------------------------------------- */
/* HOME css */
/* --------------------------------------- */

/* content */
#content,
aside							{ width: 528px; }

.block {
	float: left;
	margin-right: 20px;
	}

.block:first-of-type,
.block:first-of-type a,
.block:first-of-type .block-info {
	width: 528px;
	float: none;
	margin-right: 0px;
	}

.block:last-of-type 			{ margin-right: 0px; }
.block:first-of-type img		{ max-width: 100%; }


/* --------------------------------------- */
/* mediaqueries css */
/* --------------------------------------- */

@media only screen and (max-width: 1152px) {

	#content,
	aside,
	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 466px;
		}
}

@media only screen and (max-width: 1024px) {

	#content,
	aside,
	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 434px;
		}
}

@media only screen and (max-width: 960px) {

	#content,
	aside,
	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 354px;
		}
}

/* ==> breakpoint notebooks, tablets */
@media only screen and (max-width: 800px) {

	#content,
	aside {
		width: 100%;
		}

	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 528px;
		}
}

@media only screen and (max-width: 768px) {

	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 408px;
		}

}

@media only screen and (max-width: 480px) {

	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 308px;
		}
}

@media only screen and (max-width: 360px) {

	.block:first-of-type,
	.block:first-of-type a,
	.block:first-of-type .block-info {
		width: 100%;
		}

}

/* print */
@media print {

	#content					{ width: 100%; }

}